<?php

function num_to_dec($num) {
	$temp = str_replace('.', '', $num);
	return str_replace(',', '.', $temp);
}

function dec_to_num($dec, $suffix = 0) {
	return number_format($dec, $suffix, ',', '.');
}